@media screen and (min-width: 992px) {
    section#featured-section{
        padding: 1.396648044692737vw 0;
    }

    section#featured-information-section{
        padding-bottom: 5.3072625698324vw;
    }

    section#first-diaporama-section,
    section#second-diaporama-section{
        padding-top: 1.396648044692737vw;
        padding-bottom: 5.5865921787709vw;
    }

    section#featured-section .image {
        height: 47.90502793296089vw;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        margin-bottom: 2.653631284916201vw;
    }

    section#featured-section .category,
    section#featured-section .small-title{
        margin-bottom: 4.189944134078212vw;
    }

    .informations-list {
        columns: 3;
        -webkit-columns: 3;
        -moz-columns: 3;
        list-style: none;
        padding-left: 9px;
    }

    section#quote-section{
        padding-top: 4.5391061452514vw;
        padding-bottom: 5.7960893854749vw;
    }
    
    .citation{
        margin-bottom: 2.4441340782123vw;
    }

    .author{
        margin-bottom: 0;
    }
    .awo-slider-count{
        padding: 0.34916201117318vw 1.0474860335196vw;
        border-radius: 3.4916201117318vw;
    }

	#first-diaporama-section .awo-button-prev,
	#second-diaporama-section .awo-button-prev{
        margin-right: 0.55865921787709vw;
    }
    
    #first-diaporama-section .awo-button-next,
    #second-diaporama-section .awo-button-next{
        margin-right: 1.3966480446927vw;
    }

    section#other-projects-section{
        padding: 1.3966480446927vw 0 5.8659217877095vw 0;
    }

    section#title-other-projects-section{
        padding: 0.83798882681564vw 0;
    }

    section#title-other-projects-section h3{
        margin-bottom: 0;
        color: #222222;
        text-transform: none;
        font-size: 1.0474860335196vw;
        line-height: 1.3966480446927vw;
    }
    
    section#other-projects-section img{
        margin-bottom: 1.1173184357542vw;
    }
    
    section#other-projects-section .category{
        margin-bottom: 0;
    }
    
    section#other-projects-section .name{
        margin-bottom: 0.13966480446927vw;
    }
    
    .breadcrumbs li.list-group-item{
	    padding: 0.69832402234637vw 3.2122905027933vw 0.69832402234637vw 0.76815642458101vw!important;
	    cursor: pointer;
        border-right: solid 1px #398CC7;
	}

    .breadcrumbs li.list-group-item:first-child{
        padding-left: 0!important;
    }
	
	.breadcrumbs li.list-group-item:after{
	    content: '';
	    position: absolute;
	    right: 0.83798882681564vw;
	    top: 0.90782122905028vw;
	    width: 0.90782122905028vw;
	    height: 0.90782122905028vw;
	}
	
    section#information-section .informations{
        padding-top: 0.76815642458101vw;
        padding-bottom: 2.7932960893855vw;
    }

    .informations-list {
        column-gap: 1.7458100558659vw;
        column-count: 3;
    }

    .informations ul li {  
        width: 30.72625698324vw;
        margin-bottom: 1.3966480446927vw;
        display: inline-block;
    }
    .images .project-item .name{
        margin-bottom: 0;
    }
    
}

@media screen and (min-width: 576px) and (max-width: 991px) {

    section#featured-section{
        padding: 2.195389681668496vw 0;
    }

    section#featured-information-section{
        padding: 2.195389681668496vw 0 6.1470911086718vw 0;
    }

    section#first-diaporama-section,
    section#second-diaporama-section{
        padding-top: 2.1953896816685vw;
        padding-bottom: 8.781558726674vw;
    }

    section#featured-section .image {
        height: 46.65203073545554vw;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
       
    }

    section#featured-information-section .title{
        margin-bottom: 6.586169045005488vw;
    }

    section#featured-information-section .category,
    section#featured-information-section .small-title{
        margin-bottom: 3.293084522502744vw;
    }

    section#information-section button{
        height: 4.390779363336992vw;
        padding-left: 2.0856201975851vw;

    }

    .informations-list {
        column-gap: 4.390779363337vw;
        column-count: 2;
        margin-top: 2.1953896816685vw;
    }

    .informations-list li {
        margin-bottom: 2.1953896816685vw;
        display: inline-block;
        width: 43.688254665203vw;
    }

    .awo-slider-count{
        padding: 0.54884742041712vw 1.6465422612514vw;
        border-radius: 5.4884742041712vw;
    }

    .awo-button-prev{
        margin-right: 0.8781558726674vw;
    }
    .awo-button-next{
        margin-right: 2.1953896816685vw;
    }
    
    .breadcrumbs li.list-group-item{
	    padding: 1.0976948408342vw 5.159165751921vw 1.0976948408342vw 1.2074643249177vw!important;
	    cursor: pointer;
	}
    .breadcrumbs li.list-group-item:first-child{
        padding-left: 0!important;
    }
	
	.breadcrumbs li.list-group-item:after{
	    right: 1.4270032930845vw;
	    top: 1.4270032930845vw;
	    width: 1.4270032930845vw;
	    height: 1.4270032930845vw;
	}
	
	section#other-projects-section{
        padding: 2.1953896816685vw 0 8.781558726674vw 0;
    }
    section#title-other-projects-section .container-awo{
        padding: 0;
    }

    section#title-other-projects-section{
        padding: 1.0976948408342vw 2.1953896816685vw ;
    }
    
    section#other-projects-section img{
        margin-bottom: 1.7563117453348vw;
    }
    
    section#other-projects-section .category{
        margin-bottom: 0;
    }
    
    section#other-projects-section .name{
        margin-bottom: 0.21953896816685vw;
    }

    .author{
        margin-bottom: 8.781558726674vw;
    }

    #title-other-projects-section .awo-button-next-3{
        margin-right: 0;
    }

    #title-other-projects-section .small-title{
        margin-bottom: 0;
    }

    section#title-other-projects-section h3{
        margin-bottom: 0;
        color: #222222;
        text-transform: none;
      
    }

}


@media screen and (max-width: 575px) {
    section#featured-section {
        padding-top: 2.6666666666667vw;
        padding-bottom: 2.6666666666667vw;
    }

    section#featured-information-section{
        padding: 9.6vw 0;
    }

    section#featured-section .image {
        height: 64.266666666667vw;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;  
    }

    .breadcrumbs .list-group-item{
        padding: 1.3333333333333vw 0;
        
    }

    section#first-diaporama-section,
    section#second-diaporama-section{
        padding-top: 2.6666666666667vw;
        padding-bottom: 2.6666666666667vw;
    }

    section#diaporama-section img {
        height: 64.266666666667vw;
    }

    section#featured-information-section .small-title {
        margin-bottom: 3.2vw;
    }

    section#featured-information-section .title {
        margin-bottom: 13.333333333333vw;
    }

    .breadcrumbs li{
        border: none;
        width: 100%;
    }

    #first-diapo-control{
        margin-bottom: 16vw;
    }

    .citation{
        margin-bottom: 3.2vw;
    }

    .author{
        margin-bottom: 13.333333333333vw;
    }

    .informations{
        padding-top: 50px;
    }
    .informations-list {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
        list-style: none;
        padding-left: 0;
        margin-bottom: 0;
    }

    .informations-list li{
        margin-bottom: 5.8666666666667vw;
    }


    .name-attribute{
        margin-bottom: 2.1333333333333vw;
    }
    
    .value-attribute{
        font-size: 3.7333333333333vw;
        line-height: 5.0666666666667vw;
        margin-bottom: 0vw;
    }

    .splide .category,
    .splide .name  {
        display: none;

    }

    section{
        padding-top: 2.6666666666667vw;
        padding-bottom: 2.6666666666667vw;
    }

    #other-projects-section .splide .splide__slide img{
        height: 31.733333333333vw;
    }

    #featured-section p{
        margin-bottom: 6.9333333333333vw;
    }

    #other-projects-section .line {
        display: none;
    }

    .awo-button-prev{
        margin-right: 2.1333333333333vw;
    }

    .awo-button-next{
        margin-right: 4.8vw;
    }

    .breadcrumbs li.list-group-item:after{
	    right: 0vw;
	    top: 1.8666666666667vw;
	    width: 4vw;
	    height:	4vw;
	}
    #title-other-projects-section .small-title{
        margin-bottom: 0;
    }
	
}


#featured-section .title{
    text-align: left;
    text-align-last: left;
}


#breadcrumb-section{
    padding: 0;
}

.breadcrumbs{
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}



.breadcrumbs a{
    color: #222222;
    text-decoration: none;
}

.breadcrumbs li.list-group-item:after{
    content: '';
    position: absolute;
    background-image: url('../img/svg/croix.svg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
}


#information-section .container-awo{
    display: none;
}

.informations ul {  
    padding: 0;
    list-style-type: none;
    width: 100%;
    margin-bottom: 0;
}